html,body{
	margin: 5px 5px;
	padding:0
	}
	
body{
	background-color: #0C2335;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #aaa;
	}
	
div#contatore{
	text-align:center;
}


/*************************************/
/*	Layout: Inizio		 			 */



/****************************************/
/* XHTML: Inizio						*/

h1, h2, h3{
	color: #ff0033;
}

a:link,
a:visited,
a:active{
	color: #ff0033;
	text-decoration: underline;
}
a:hover {
	color: red;
}


/* XHTML: Fine						*/
/****************************************/

/************************************/
/*	ID vari: Inizio 			 	*/

div#testata{
	background-color: #0C2335;
	border-bottom: 3px solid #4FC1E1;
	height: 50px;
	}
/*div#testata div{
	padding: 7px 2px;
	background-color: #222;
	border-bottom: 1px solid #666;
	}	*/
div#testata-sx{
	padding: 10px 2px 2px 2px;
	float:left;
	width: 500px;
	}
div#testata-dx{
	text-align: right;
	float: right;
	}

div#testata-sx a:link,
div#testata-sx a:visited,
div#testata-sx a:active{
	text-decoration: none;
	color: #ccc;
	font-weight: bold;
	padding: 3px 4px 5px 4px;
	font-size:14px;
}

div#testata-sx a.sel{
	background-color: #00B6E4;
	}

/*div#testata-sx a:hover,
div#testata-sx a.sel:hover{
	background-color: #eee;
	color: #000;
}*/

div#corpo{
	/*background-color: #eee;*/
	
	}

div#briciola{
	font-size:11px;
	padding: 2px;
	border-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 26px;
	
	color: #999;
	}
div#briciola a:link,
div#briciola a:visited,
div#briciola a:active{
	font-size:11px;
	padding: 2px;
	color: #999;
	font-weight: bold;
	text-decoration: underline;
}
div#briciola a:hover{
	color: #cc3300;
}




div#coda{
	background-color: #11324D;
}


	
		
div#coda div{
	border-top: 1px solid #16456B;
	padding: 2px;
	font-size:11px;
	color: #ccc;
	margin: 0px auto 0px auto;
	
	}
	
	
div#coda a:link,
div#coda a:visited,
div#coda a:active{
	padding: 1px;
	color: #ccc;
}
div#coda a:hover{
	color: #000;
	background-color: #eee;
}


/*	Layout: Fine		 			 */
/*************************************/

label{
/*	color: #ff0033;*/
	}
	
th,td{
	color: #222;
	}
	
/* PHOTOSTORE */


	div#corpo div#proiettore{
		border: 1px solid #444;
		margin: 0px auto;
		}
		
		
		
	div#corpo td#td-anni,
	div#corpo td#td-mesi,
	div#corpo td#td-commenti{
		padding: 0px 0px;
		background-color: #000;		
		}
	
	div#corpo td#td-albums,
	div#corpo td#td-album{
		padding: 0px 0px;
		background-color: #333;
		}



	div#corpo td#td-anni{
		width:38px;
		}

	div#corpo td#td-mesi{
		width:72px;
		}
	div#corpo td#td-albums{
		width:150px;
		}
	div#corpo td#td-album{
		padding: 4px 4px;
		width:190px;
		background-color: #333;
		color: #fff;
		}

	div#corpo td#td-foto{
		padding: 4px 4px;
		background-color: #000;
		color: #888;
		font-size: 11px;
		}
		
	div#corpo td#td-commenti{
		width: 300px;
		
		}
		
	div#corpo td#td-albums,
	div#corpo td#td-album,
	div#corpo td#td-foto,
	div#corpo td#td-commenti{
		border-top: 10px solid #333;
		
		}
				
		
		
		

	#menu-anni-ul{		
		font-family: tahoma;
		font-size: 13px;
		
		list-style-type: none;
		margin: 0px 0px;
		padding: 0px 0px;
		
/*		border-top:1px solid #444;*/
/*		border-left:1px solid #444;*/
		

		}
	ul#menu-anni-ul li{
		border-right: 1px solid #444;

		font-weight:bold;
		float: left;
	}

	ul#menu-anni-ul li a,
	ul#menu-anni-ul li.sel a{
		color: #000;
		display: block;
		padding: 3px;
		font-weight:bold;
		text-decoration: none;
		width: 34px;
		background-color: #bbb;
		border-bottom: 1px solid #444;

	}

	ul#menu-anni-ul li.sel a{
		background-color: #999;
		border-bottom: 1px solid #999;

	}

	ul#menu-anni-ul li a:hover{
		background-color: Yellow;
		color: #000;
	}

	

	#menu-mesi-ul{		
		font-family: tahoma;
		font-size: 13px;
		
		list-style-type: none;
		margin: 0px 0px;
		padding: 5px 0px 5px 5px;
		
/*		border-top:1px solid #444;*/
/*		border-left:1px solid #c0c0c0;*/
		background-color: #999;

		}
	ul#menu-mesi-ul li{
		border-right: 1px solid #444;

		font-weight:bold;
		float: left;		
		text-align: center;
	}

	ul#menu-mesi-ul li a,
	ul#menu-mesi-ul li.sel a{
		color: #000;
		display: block;
		padding: 3px;
		font-weight:bold;
		text-decoration: none;
		width: 70px;
		background-color: #999;
		border-bottom: 1px solid #444;

	}

	ul#menu-mesi-ul li.sel a{
		background-color: #333;
		border-bottom: 1px solid #333;
		color: #ddd;

	}

	ul#menu-mesi-ul li a:hover{
		background-color: Yellow;
		color: #000;
	}

	
	
	
	
	
	
	

	#menu-albums-ul{		
		font-family: tahoma;
		font-size: 13px;
		
		list-style-type: none;
		margin: 0px 0px;
		padding: 5px 0px 5px 5px;
		
/*		border-top:1px solid #444;*/
/*		border-left:1px solid #c0c0c0;*/
		background-color: #333;

		}
	ul#menu-albums-ul li{
		border-bottom: 1px solid #222;

		font-weight:bold;

	}

	ul#menu-albums-ul li a,
	ul#menu-albums-ul li.sel a{
		color: #111;
		display: block;
		padding: 3px;
		font-weight:bold;
		text-decoration: none;
		width: 150px;
		background-color: #777;
		border-right: 1px solid #222;

	}
	ul#menu-albums-ul li a span.menu-albums-autore,
	ul#menu-albums-ul li.sel a.menu-albums-autore{
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
		}

	ul#menu-albums-ul li.sel a span.menu-albums-autore{
		color: #ddd;
		}

	ul#menu-albums-ul li.sel a{
		background-color: #000;
		border-right: 1px solid #000;
		color: #FF0033;

	}

	ul#menu-albums-ul li a:hover{
		background-color: Yellow;
		color: #000;
	}

	
	
	
	div#corpo td#td-album span.album-titolo{
		font-family: tahoma;
		font-size: 13px;
		font-weight: bold;
	}
	div#corpo td#td-album span.album-autore{
		font-family: tahoma;
		font-size: 11px;
		font-weight: normal;
		color: #ddd;
	}

	div#corpo #td-album a{

		}

	div#corpo #td-foto a img,
	div#corpo #td-album a img{
		padding: 3px 3px;	
		background-color: #333;
		border: 1px solid #333;
		margin: 1px 1px;
		}
	div#corpo #td-foto a:hover img,
	div#corpo #td-album a:hover img{
		padding: 3px 3px;	
		background-color: #00B6E4;
		border: 1px solid #444;
	}
	div#corpo #td-album a.sel img{
		padding: 3px 3px;	
/*		background-color: #0099ff;*/
		border: 1px solid #222;
		background: url(img/sf_img_sel.gif) top right;
		
	}
	
	div#corpo #td-foto a img#anteprima,
	div#corpo #td-foto a:hover img#anteprima{
		padding: 0px;	
		background-color: #000;
		border-width: 0px;
		margin: 0px 0px;
		}
	
		
	#td-foto table#foto-commenti,
	#td-commenti table#foto-commenti{
		width: 200px;
		border: 0px;
		color: #bbb;
		margin: 5px 5px;
		}
	#td-foto table#foto-commenti{
		width: 330px;
		}
	#td-foto table#foto-commenti td.foto-commenti-autore,
	#td-commenti table#foto-commenti td.foto-commenti-autore{
		background-color: #222;
		width: 100px;
		text-align: right;
		padding: 3px 3px;
		vertical-align: top;
		font-size: 11px;
		}
	#td-foto table#foto-commenti td.foto-commenti-testo,
	#td-commenti table#foto-commenti td.foto-commenti-testo{
		background-color: #333;
		padding: 3px 3px;
		
		}
	
	
	
div#corpo #td-album ul.imgCasuali{
	list-style:none outside none;
	margin:0;
	padding:0;
	margin-top: 12px;
	}
div#corpo #td-album ul.imgCasuali li{
	height:195px;
	margin:5px;
	text-align:center;
	width:195px;
	float: left;
	}
	
	

/* Mostra Album/Albums */
div#corpo #td-album div.album{
/*	border: 1px solid red;*/
	min-height: 170px;
}
div#corpo #td-album div.album h2{
	margin-bottom: 4px;
	}
div#corpo #td-album div.album .autore{
	font-size:10px;
	font-weight:normal;
	color:#888;
	}
div#corpo #td-album div.album .dida{
	font-size:10px;
	font-weight:normal;
	color:#888;
	width: 660px;
	}

div#corpo #td-album div.album ul{
	list-style:none outside none;
	margin:0;
	padding:0;
	margin-top: 5px;
	}
div#corpo #td-album div.album ul li{
	height:100px;
	margin:5px;
	text-align:center;
	width:100px;
	float: left;
	}
div#corpo #td-album div.album ul li.last{
	padding-left: 10px;
    padding-top: 25px;
    width: 200px;
	}
	
/* Anteprima foto */
div#anteprima{
	background-color: #0d1c27;
	padding: 10px;
	
	}
	
div#anteprima div.navigazione{
	height: 35px;
	}
div#anteprima div#immagine{
	float: left;
	}
div#anteprima div#immagine a img{
	padding: 0px;
	}
div#anteprima div#immagine a:hover img{
	padding: 0px;
	}

div#anteprima div#aggiungi-al-carrello{
	padding-left: 710px;
	}
	
div#anteprima div#aggiungi-al-carrello div#paga-in-negozio{
	background-color: #FAFAD2;
    border: 1px solid yellow;
    color: #0D1C27;
    font-size: 1em;
    font-weight: bold;
    padding: 4px;
    width: 278px;
	}
	
div#anteprima div#immagine div.nome-immagine{
	font-size: 0.9em;
	}

	
div#checkout-navi{
	height: 100px;
	margin: 0 auto;
	width: 700px;
		font-size:11px;
	}
	
div#checkout-navi div#checkout-navi-sx{
	float:left;
	}
div#checkout-navi div#checkout-navi-dx{
	text-align:right;
	padding-left:450px;

	}
	
td.tab-rtot-dx{
	background-color:#afeeee;
	font-size: 1.1em;
	
	}

	
div#corpo div.boxPaginazione{
    height: 8px;
    margin-top: 10px;
    width: 100%;
	background-color: transparent;
	border: 0px;
	}

div#corpo div.boxPaginazione span.nota{
    font-size: 11px;
    padding-left: 5px;
	}
	

